{
  "blogApp": {
    "cooperative": {
      "home": {
        "title": "Cooperatives",
        "refreshListLabel": "Liste aktualisieren",
        "createLabel": "Cooperative erstellen",
        "createOrEditLabel": "Cooperative erstellen oder bearbeiten",
        "notFound": "Keine Cooperatives gefunden"
      },
      "created": "Cooperative erstellt mit ID {{ param }}",
      "updated": "Cooperative aktualisiert mit ID {{ param }}",
      "deleted": "Cooperative gelöscht mit ID {{ param }}",
      "delete": {
        "question": "Soll Cooperative {{ id }} wirklich dauerhaft gelöscht werden?"
      },
      "detail": {
        "title": "Cooperative"
      },
      "id": "Id",
      "name": "Name",
      "utilisateur": "Utilisateur",
      "boutique": "Boutique"
    }
  }
}
